Subject: [bug#41461] [PATCH 0/3] Update go-github-com-stretchr-testify

From: Jakub Kądziołka <[email-masked]>
Date: Fri, 22 May 2020 18:04:49 +0200

While debugging a test failure of a package I was adding, I have guessed
that the old version of testify is to blame. I was wrong, but since it
takes a bit more than a version bump, perhaps we should upgrade it
anyway?

I have tested building all dependent packages and haven't encountered
any issues.

Jakub Kądziołka (3):
  gnu: Add go-github-com-stretchr-objx.
  gnu: go-github-com-davecgh-go-spew: Update to 1.1.1.
  gnu: go-github-com-stretchr-testify: Update to 1.5.1.

 gnu/packages/golang.scm | 114 ++++++++++++++++++++++++----------------
 1 file changed, 68 insertions(+), 46 deletions(-)

-- 
2.26.2